(function () {
    'use strict';

    angular
        .module('app')
        .factory('ConsultaConfiguracaoRodaPe', ConsultaConfiguracaoRodaPe);

    ConsultaConfiguracaoRodaPe.$inject = ['Server', 'GlobalVariable'];

    function ConsultaConfiguracaoRodaPe(Server, GlobalVariable) {
        function CarregarConfiguracaoRodaPePorCodigoPainel(codigoPainel, successCallback, errorCallback) {
            var action = 'PainelFinal/CarregarConfiguracaoRodaPePorCodigoPainel?codigoPainel=' + codigoPainel;
            Server.get(action, null, successCallback, errorCallback);
        }
        return {
            CarregarConfiguracaoRodaPePorCodigoPainel: CarregarConfiguracaoRodaPePorCodigoPainel

        }
    };
})();